prefix=/usr/win32
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavfilter
Description: FFmpeg video filtering library
Version: 1.20.0
Requires: libavutil = 50.19.0
Requires.private: 
Conflicts:
Libs: -L${libdir} -lavfilter -lpsapi -lz -lm -lgsm -lmp3lame -lm -lvpx -lvpx
Libs.private: 
Cflags: -I${includedir}
